<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <script src="js/jquery3.js"></script>
</head>
<body>
<script>
    $(document).ready(function () { //$=jQuery el $ es un alias simpificado
        alert("Hola mundo");
    });

    $(document).ready(function () { //como buena practica en jquery añadir etiqueta document.ready(function)
        //cuando hago click en un parrafo salte la alerta de hola mundio
        $('a#telva').attr('href','http://www.instagram.com');
        //cambiamos la estiqueta href para que vincule instagram en lugar de telva
    });
</script>
<h1>titulo de mi pagina</h1>
<p id="idParrafo" class="claseParrafo">Esto es un parrafo</p>
<a href="http://www.telva.com">Esto va a telva</a>
<br>
<a title="=titulo enlace" href="http://www.elmundo.es">Esto va a el mundo Today
</a>
<br>
    <a id='telva' href="http://www.marca.com">Esto va a telva</a>
</body>
</html>